eoreality using old kernel on OpenVPZ

Just tried to upgrade my 3 VPS and they crashed when the update process realized that I needed at least a kernel > 3 to continue...
I was specting to have version > 4, but investigatin they run 2.6.32-042stab116.2 on all their servers. VPS located inside them dont get kernel updated, insted they use the same as their host.

Even If they are on a old branch (2.6...) they are refusing to update to the latest = 42stab129.1

My servers where down 3 days due to the failed upgrade process and they couldnt help. I requested a refound on the remaining unused months, and they also refused to refound.

Keep away from eoreality.net

Top News